@charset "Shift_JIS";

/* Sidebar Setting
--------------------------------------------------*/
#container #contents #left_navi{
	width:175px;
	float:left;
	display:block;
}
#container #contents #sidebar{
	background:url(../image/top/s_bg_btm.jpg) 0 100% no-repeat;
	padding-bottom:5px;
}

#container #contents #sidebar h3{
	font-size:116%;
	font-weight:bold;
	background:url(../image/top/s_bg_top.gif) 0 0 no-repeat;
	padding:13px 10px 10px 10px;
	border-bottom:1px solid #659629;

}
#container #contents #sidebar #s_navi{
	width:175px;
	border-bottom:1px solid #cccccc;
}
#container #contents #sidebar #s_navi li{
	font-size:90%;
	padding-bottom:1px	 !important;
	background:url(../image/books/su_line.jpg) 0 100% repeat-x;
}
#container #contents #sidebar #s_navi li.last{
	background:none	 !important;
	margin-bottom:-1px;
}

#container #contents #sidebar #s_navi li a:hover{
	background:#F4F4F5;
}
#container #contents #sidebar #s_navi .s_navi01 p{
	padding:10px;
	font-weight:bold;
	width:155px;
	background:url(../image/top/s_arrow_under.jpg) 94% 50% no-repeat;
}
#container #contents #sidebar #s_navi .s_navi02 a{
	background: url(../image/top/sr_arrow.jpg) 94% 10px no-repeat;
	display:block;
	width:140px;
	padding:10px 25px 10px 10px;
}
#container #contents #sidebar #s_navi .s_navi02 a:hover{
	background:#F4F4F5 url(../image/top/sr_arrow.jpg) 94% -153px no-repeat		!important;
}
#container #contents #sidebar #s_navi .s_navi02 a.active{
	background:#F4F4F5 url(../image/top/sr_arrow.jpg) 94% -316px no-repeat;
	color:#000000;
}


/*cate_navi
--------------------------------------------------*/
#container #contents #sidebar #cate_navi{
	width:175px;
}
#container #contents #sidebar #cate_navi li{	
	width:165px;
	margin-left:10px;
	font-size:100%;	/*	12px	*/
}	
#container #contents #sidebar #cate_navi li a{
	background:url(../image/top/s_small_arrow.jpg) 10px 13px no-repeat;
	display:block;
	width:145px;
	padding:10px 0px 10px 20px;
}
#container #contents #sidebar #cate_navi li	a:hover{
	background:#F4F4F5 url(../image/top/s_small_arrow.jpg) 10px -92px no-repeat;

}
#container #contents #sidebar #cate_navi li a.active{
	background-position: 10px -197px;
	color:#000000	!important;
	background-color:#F4F4F5;
}	


/*#back
--------------------------------------------------*/

#container #contents #sidebar #back{
	background:#ECECED url(../image/top/s_bg_mdl.jpg) 0 0 no-repeat;
	font-weight:bold;
}
#container #contents #sidebar #back a{
	background:url(../image/top/sl_arrow.jpg) 10px 11px no-repeat;
	padding:10px 0 5px 30px;
	width:140px;
	font-size:100%;
	display:block;

}

#container #contents #sidebar #s_navi li a:link,
#container #contents #sidebar #s_navi li a:visited,
#container #contents #sidebar #back a:link,
#container #contents #sidebar #back a:visited{
	text-decoration:none;
	color:#0066CC;
}

#container #contents #sidebar #s_navi li a:hover,
#container #contents #sidebar #cate_navi li	a:hover,
#container #contents #sidebar #back a:hover{
	text-decoration:underline	!important;
	color:#82AE46	!important;
}

#container #contents #left_navi .side_banner li{
	margin-bottom:10px;
}
